» » Патчи безопасности для версии 9.7

Патчи безопасности для версии 9.7

  • 0
Обновленный патч безопасности устраняющий все обнаруженные ранее для версии 9.7 проблемы безопасности. В дополнение от выпущенных ранее патчей для версии 9.7, в данном патче используется более улучшенный алгоритм в фильтрации шаблонов, позволяющий устранить некоторые несовместимости со сторонними модулями и ряд некоторых других проблем, связанных исключительно с версией 9.7. А также был изменен алгоритм загрузки аватаров, который больше не позволяет использование анимированных картинок .gif. Все загружаемые анимированные картинки будут выводится в виде статических картинок. Данная мера является вынужденной и необходимой, в связи с рядом ограничений формата gif, который не позволяет в достаточной мере отфильтровать вредный код в картинках, единственным эффективным способом является только снятие поддержки анимации в данных картинках.
Ошибка в версии: только 9.7.
Степень опасности: Высокая

Для исправления скачайте и скопируйте на свой сервер патч: dle97_path.zip [53,38 Kb] (cкачиваний: 71)

Данный патч предназначен только для версии 9.7 является общим и включающим в себя также и патчи, ранее выпускавшиеся для версии 9.7. Если вы используете другую версию скрипта, отличную от версии 9.7, то вам нужно смотреть другие патчи, выпущенные в разделе: http://dle-news.ru/bags/.

Внимание!
Для просмотра скрытого текста, Вам необходимо Войти или Зарегистрироваться.
  • DataLife Engine / Баг Фиксы
  • 19-01-2013, 17:56
  • 5 374
Вернуться назад
  1. Аватар
    1
    это бесполезно
    • Нравится
    • 0
Информация
Посетители, находящиеся в группе Гости, не могут оставлять комментарии к данной публикации.